/* Remove bg color from lb */
.layout-builder,
.layout-builder-block {
  background-color: inherit;
}

/* Limit width of layout builder form (not layout builder itself) */
.layout-builder-form {
  width: 100%;
  max-width: var(--max-width);
  margin-inline: auto;
}

.layout--fourcol-section,
.layout--threecol-section,
.layout--twocol-section,
.layout--onecol-section {
  max-width: var(--max-width);
  margin: 0 auto;
} 
